# Generated by Django 2.2.16 on 2020-09-29 12:02

import core.models.user_account
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_feedback_modified'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useraccount',
            name='exercise_groups',
            field=models.ManyToManyField(blank=True, default=core.models.user_account.group_default, related_name='users', to='core.Group'),
        ),
    ]
